
Redmine - Defect #3582

Login box has Different width

2009-07-03 17:42 - li wei

Status: Closed Start date: 2009-07-03

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

login box is Abnormal with IE ,but firefox is no problem.

please reference attachment.

Associated revisions

Revision 2799 - 2009-07-04 09:57 - Jean-Philippe Lang

Fixed: login form fields have different width with IE (#3582).

History

#1 - 2009-07-04 09:56 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r2799.
